/* #contact


----------------------------------------- */

#page_ttl_wrap {
    position: relative;
    z-index: 2;
}

@media screen and (max-width: 768px) {
}


/* #contents
----------------------------------------- */
#contents {
    position: relative;
    z-index: 1;
}
#contents .inner {
    max-width: 60rem;
    padding-top: 8rem;
	padding-bottom: 14rem;
}

#contents .layout {
	display: flex;
    flex-flow: column;
    align-items: center;
}

#contents .layout h2.ttl span {
    font-size: 3.4rem;
    letter-spacing: 0.06em;
    line-height: 1;
    font-weight: 700;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 1.2rem;
}
#contents .layout h2.ttl span::after {
    content: '';
    display: block;
    width: 4rem;
    height: 3px;
    background-color: #000000;
}

#contents .layout .lead {
    max-width: 53rem;
    margin: auto;
    margin-top: 7rem;
    
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    line-height: calc(34/16);
    font-weight: 700;
}


#contents .faq_list_wrap {
    width: 100%;
    margin-top: 8rem;
    display: flex;
    flex-flow: column;
    gap: 10rem;
}
#contents .faq_list_wrap .faq_list {
    margin-top: 3rem;
}
#contents .faq_list_wrap .faq_list > li {
	border-bottom: 1px solid #DDDDDD;
}
#contents .faq_list_wrap .faq_list > li .faq_con {
	display: flex;
}
#contents .faq_list_wrap .faq_list > li .faq_con .icon {
	font-size: 2.8rem;
    line-height: 1;
    margin-right: 1rem;
}
#contents .faq_list_wrap .faq_list > li .faq_con .txt_wrap {
    padding-top: 0.3rem;
    padding-right: 5rem;
}
#contents .faq_list_wrap .faq_list > li .answer .faq_con .txt_wrap {
    padding-right: 0;
}
#contents .faq_list_wrap .faq_list > li .question {
    position: relative;
    padding: 2rem 0;
}
#contents .faq_list_wrap .faq_list > li .question::after {
    content: '';
    display: block;
    width: 1.3rem;
    height: 1.0rem;
    background: url("../images/pd.svg") no-repeat center center / contain;
    position: absolute;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%);
    transition: all .6s;
}
#contents .faq_list_wrap .faq_list > li .question.open::after {
    transform: rotate(180deg) translateY(50%);
}
#contents .faq_list_wrap .faq_list > li .question .txt_wrap {
	font-size: 1.8rem;
    font-weight: 700;
    line-height: calc(30/18);
    letter-spacing: 0.06em;
}
#contents .faq_list_wrap .faq_list > li .answer{
	display: none;
    padding-bottom: 2rem;
}
#contents .faq_list_wrap .faq_list > li .answer .icon {
	color: #FF0000;
}
#contents .faq_list_wrap .faq_list > li .answer .txt_wrap .ttl {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: calc(30 / 18);
    letter-spacing: 0.06em;
}
#contents .faq_list_wrap .faq_list > li .answer .txt_wrap .txt {
	font-size: 1.4rem;
	font-weight: 600;
	line-height: calc(22/14);
    letter-spacing: 0.06em;
    margin-top: 1rem;
}
#contents .faq_list_wrap .faq_list > li .answer .txt_wrap .txt p {
	margin-bottom: 1.5em;
}
#contents .faq_list_wrap .faq_list > li .answer .txt_wrap .txt a {
    color: #FF0000;
}

/*#contents .illust_img {
    position: absolute;
    top: 0;
    right: -3.5rem;
    z-index: -1;
    width: calc(100% + 10rem);
}*/
#contents .illust_img {
    position: fixed;
    top: 16rem;
    right: -3.5rem;
    z-index: -1;
    width: calc(100% + 10rem);
}
#contents .illust_img svg {
    width: 100%;
    height: auto;
}

#contents .illust_img.anim {
  opacity: 1;
  filter: none;
  transform: none !important;
}
/*#contents .illust_img.anim g g {
  opacity: 0;
	-ms-filter: blur(1rem);
      filter: blur(1rem);
  transform: translateY(4rem);
}
#contents .illust_img.anim._do_anim g g {
    opacity: 1;
    filter: none;
    transform: translateY(0);
}*/

#contents .illust_img.anim g g {
    opacity: 0;
}
#contents .illust_img.anim._do_anim g g {
    animation: fadeIn 1s ease forwards;
}

#contents .illust_img.anim._do_anim g g:nth-child(1) {
    animation-delay: 0s;
}

#contents .illust_img.anim._do_anim g g:nth-child(2) {
    animation-delay: 0.3s;
}

#contents .illust_img.anim._do_anim g g:nth-child(3) {
    animation-delay: 0.6s;
}

#contents .illust_img.anim._do_anim g g:nth-child(4) {
    animation-delay: 0.9s;
}

#contents .illust_img.anim._do_anim g g:nth-child(5) {
    animation-delay: 1.2s;
}
@keyframes fadeIn {
    from {
        opacity: 0;
        filter: blur(1rem);
        transform: translateY(4rem);
    }
    to {
        opacity: 1;
        filter: none;
        transform: translateY(0);
    }
}


@media screen and (max-width: 768px) {
#contents {
}
#contents .inner {
	padding-bottom: 10rem;
}
#contents .layout h2.ttl span {
    font-size: 2.2rem;
}
#contents .layout .lead {
    margin-top: 2rem;
    font-size: 1.5rem;
    line-height: calc(31 / 15);
}
#contents h2.sec_ttl_ptn3 span {
    text-align: center;
}
#contents .faq_list_wrap {
    margin-top: 8rem;
    gap: 8rem;
}
#contents .faq_list_wrap .faq_list {
    margin-top: 2rem;
}
#contents .faq_list_wrap .faq_list > li .question .txt_wrap {
    font-size: 1.6rem;
    line-height: calc(22 / 16);
}
#contents .faq_list_wrap .faq_list > li .answer .txt_wrap .ttl {
    font-size: 1.6rem;
    line-height: calc(22 / 16);
}
#contents .faq_list_wrap .faq_list > li .answer .txt_wrap .txt {
    font-size: 1.2rem;
    line-height: calc(22 / 12);
    margin-top: 1rem;
}
    
/*#contents .illust_img {
    position: absolute;
    top: -8rem;
    right: -20rem;
    z-index: -1;
    width: calc(100% + 30rem);
}*/
#contents .illust_img {
    position: fixed;
    top: 8rem;
    right: -20rem;
    z-index: -1;
    width: calc(100% + 30rem);
}
}
